RubyGems Navigation menu

term-ansicolor 1.4.0

This library uses ANSI escape sequences to control the attributes of terminal output

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.8.0 - April 13, 2024 (44 KB)
  2. 1.7.2 - March 15, 2024 (43,5 KB)
  3. 1.7.1 - January 18, 2019 (43,5 KB)
  4. 1.7.0 - November 02, 2018 (43,5 KB)
  5. 1.6.0 - April 13, 2017 (42 KB)
  6. 1.4.0 - September 27, 2016 (870 KB)
Mostrar todas as versões (29)

Runtime Dependencies (1):

tins ~> 1.0

Development Dependencies (3):

gem_hadar ~> 1.8.0
simplecov >= 0

Donos:

Autores:

  • Florian Frank

SHA 256 checksum:

6a510f88287c68e6d439695cbd2416399c9189c7e6c501b55cfb98d34d0627bc

Total de downloads 69.850.651

Desta versão 1.207.076

Licença:

GPL-2

Versão Requerida do Ruby: >= 2.0

Links: